Subject: Re: Naveen R NAVEEN - your order has been shipped!
From: [email-masked]
To: [email-masked], [email-masked]
Date: Fri, 21 Feb 2020 10:09:37 +0530

Handled Under#87645

---

Thank you, 

Davina 
HFL Customer Support 

On 2020-02-21 09:39, Deepak Mohan wrote:

> Dear Mike, 
> I would like to inform you that, I haven't received package which i have ordered. As per the terms and conditions, the package will be delivered with in 5 to 20 days. But its already more than 20 days. 
> Kindly inform us about the shipping status and also inform when can I receive my product. 
> Below is the status which I can see since 4th of February 2020 after that there is no updates from your side. 
> 
> Regards, 
> Deepak M 
> 
> On Wed, Jan 29, 2020 at 10:49 PM Dr. Sam Robbins / 4HFL.com <[email-masked]> wrote: 
> 
>> Dear Naveen R NAVEEN, 
>> 
>> Thank you for your order. We wanted to let you know that your package (#EH-202001290052-000867) was shipped via USPS, USPS First Class Mail Intl on 1/29/2020.  You can track your package at any time using the link below.
>> 
>> Shipped To:
>> Naveen R NAVEEN
>> kogilu village Yelahanka
>> 81 12th cross Poojamma Temple Road
>> Bangalore, KARNATAKA 560064 IN
>> 
>> Track Your Shipment: 
>> 
>> This shipment includes the following items:
>> 
>> Item #
>> Description
>> Qty
>> 
>> AV
>> AlphaViril (1)
>> 1
>> 
>> CM
>> CHEATmeals (1)
>> 1
>> 
>> Thank you for your support. Wishing you a very happy & healthy day!
>> 
>> Sincere Regards 
>> HFL Customer Care Team 
>> http://HFLsupport.com - 24/7 support [chat, phone & email]
>> 
>> http://4HFL.com [1] - our site
>> 
>> [2]

Links:
------
[1]
http://emailtrk.shipstation.com/wf/click?upn=0PLZqFmfNmqC1zxwC9MhIjPf75DLm685ZxHJbN-2BQCz0rq-2B9nsRx9npxHaKO48JEiOGKo7oG61RCC1cy1RK-2BnKQ-3D-3D_mJi8Qyxl6vjZFuOwDEFvIqJLwHhAxVZhtq8IGMlr9nUEjqTJ4zP8QlIPJhHBOv-2F4vD7eM9CyZOWS8TNCtfNJYRk9wdHYIsnWgrJemCy4gLve9BQ12cCwY8CLum4Ki0eWct3FVMeE9QogNVsSgYloCpv7JyMeOe8Ylg9Lv0rjAoHdSszaYxP336GALdEAVnl4JnpKlGoc8O2veUheNxvRZwH4phVxMzQAkNf1LR5lScXSPxd1s1MppHABL65ILi7Sh6kMDSbRLYGuMF6ZOryzZC78PiqnLowwv7kCO-2FQWQcbJl9YOjCYdkkFHc4BXuG4H
[2]
http://emailtrk.shipstation.com/wf/click?upn=mVwBhtRd6X05tTOFBDozS-2BcvVxx8yCWCw8PXICJs6gw-3D_mJi8Qyxl6vjZFuOwDEFvIqJLwHhAxVZhtq8IGMlr9nUEjqTJ4zP8QlIPJhHBOv-2F4vD7eM9CyZOWS8TNCtfNJYRk9wdHYIsnWgrJemCy4gLve9BQ12cCwY8CLum4Ki0eWct3FVMeE9QogNVsSgYloCpv7JyMeOe8Ylg9Lv0rjAoEMF-2BdTK3pZrGJaCGxFhqOL3hWiGfIU15hm8-2BIQw813m67-2FB6-2BJlCHPYDuZfZdSPfcoX052tMnZ6h5t0ffh2MME-2BySXvnqKmlFyL5Qa7Xat2qkd4fm37dC4LvaDG-2F17MhbbOiS969ZbraEQ4KcSlm46